/* CSS Document */
@charset "utf-8";

/* 全局 CSS */

body{font-size:12px; font-family:"宋体"; padding:0; margin:0;background:#F6F8FB; border:none;}

body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,select,blockquote,th,td,p,a,img{
		padding:0px; margin:0px;}
ul,ol,li{list-style:none;}
a:link, a:visited {text-decoration:none; cursor:pointer;}
a:hover{text-decoration:underline;}
a img{border:none;}
img{vertical-align:middle; border:none;}
.clear{clear:both!important; float:none!important; font-size:0px!important; line-height:0px!important;
	overflow:hidden;height:0px!important;}
.hide {display:none;}
.nohide {display:block;}
.clearfix:after { content: "."; display:block; height:0; clear:both; visibility:hidden; }



/* 默认链接 */
a:link, a:visited{text-decoration:none; color:#a1a1a1;}
a:hover, a:active{
	text-decoration:underline;
	outline:none!important/*FF，IE8下去掉激活的虚线边框*/;
	*hide-focus:expression(this.hideFocus=true)/*IE6,IE7下去掉激活的虚线边框*/;
}

/* 容器 */
.container{ margin:0 auto; width:987px;}

/* 头部状态栏 */
.state{height:30px; line-height:30px; color:#5A5A5A; }
.state li{ float:left; width:478px; padding-left:11px; }
.state a{ padding:0 5px; color:#5A5A5A !important;}
.state .register{color:#FF7E00 !important;}
.text_right{ text-align:right;}


/* 内容 */
.wrap {border:#DADEE6 1px solid; border-bottom:none; padding:10px; _ padding:10px 0; background:#fff;   }


/* 头部 */
.header{height:112px; width:957px; _width:957px; margin:0 auto;}
.headCon{height:76px; margin-top:9px;}
.logo{float:left; margin-right:50px;} 
.searchs{float:left; width:650px;}

/* 搜索栏 */
.searUp{height:43px;}

.search_form {padding:6px 0 0 6px; margin-right:10px; height:35px; border:#BFC2C4 1px solid; 
	width:474px;  background:#F4F4F4; float:left; }
	
.search_slc{float:left; width:393px; height:27px; border:#e2e2e2 1px solid; margin-right:7px; background:#fff; _width:395px; }

.searIoc{float:left; height:17px; display:inline-block; padding:0 7px 0 11px; margin-top:5px; 
	border-right:#E9E9E9 1px solid; position:relative; z-index:99;}
	
.searIoc .downLists{height:17px; line-height:17px; margin-right:5px; width:60px; float:left; _margin-right:2px; }
	
.searIoc input{vertical-align:-4px; background:url(../images/downlist.gif); border:none; width:15px; height:17px;
	 cursor:pointer;}
	 
.downList{position:absolute; border:#ccc 1px solid; width:87px; padding:10px 0; left:0px; top:20px; background:#fff;
	display:none; z-index:999;}

.downList a{padding-left:5px; color:#555; height:20px; line-height:20px; cursor:pointer; display:block;}

.downList a:hover{background:#06F; color:#fff; text-decoration:none;}

.searInput{float:right; background:url(../images/searchioc.gif) right center no-repeat;height:27px; 
	width:288px;}

.searInput input{width:258px; color:#666; border:#fff 1px solid; margin-top:7px;  margin-top:6px\9;}

.search_sub{float:left;/* background:url(../images/search_button.gif) no-repeat; height:29px; width:66px; 
	line-height:29px;*/ font-family:"微软雅黑"; font-size:16px;}

.search_sub input{ background:url(../images/search_button.gif) no-repeat; border:none; height:29px; width:66px; 
	line-height:29px; font-family:"微软雅黑"; font-size:16px; color:#fff; cursor:pointer;}
	
.search_sub a{color:#fff !important; display:block; height:29px; width:66px; text-decoration:none !important;
	text-align:center;}

.hsearch{float:left; margin-top:29px; text-decoration:underline !important; color:#0A749C !important;}

.search_keywords {height:28px; line-height:28px; color:#a1a1a1;}

.search .search_keywords a{color:#a1a1a1;}
.search_keywords a:hover, .search_keywords a:active{color:#FF7E00; text-decoration:none;}
.link{color:#FF7E00;}

/* 导航栏 */

.menu{height:37px; _width:955px; width:957px;}

.menu .menu_left{ width:3px;}

.menu li{float:left; height:37px; line-height:37px; *padding-top:0px;
	background:url(../images/menu_bg_all.jpg) repeat-x; }
	
.menu .menu_center{background-position:0px -41px; width:951px; _width:951px;}


.menu .menu_right{background-position:0 -83px; width:3px;}

.menu .menu_center  a{padding:0 23px; display:inline-block; color:#FFF; font-weight:bold; font-size:14px; 
	 *height:38px; text-decoration:none;}


/*突出当前样式*/

.menubg0{background:url(../images/menubg0.gif) 5px 0 no-repeat; text-decoration:none; color:#5278CD !important;}
.menubg9, .menubg1{background:url(../images/menubg1.gif) 5px 0 no-repeat; text-decoration:none; color:#5278CD !important;}
.menubg2{background:url(../images/menubg2.gif) 5px 0 no-repeat; text-decoration:none; color:#5278CD !important;}
.menubg3{background:url(../images/menubg3.gif) 5px 0 no-repeat; text-decoration:none; color:#5278CD !important;}

.float_left{ float:left;}
	
.float_right{float:right;}

.menu ul{color:#FFF;}

.menu .float_right a{font-weight:normal !important; font-size:12px !important; background:none !important;
	padding:0 15px !important;}	
	
	
.float_left li{float:left; background:none;}

.zengzhi{display:none; border:#ddd 1px solid; border-top:none; position:absolute; 
	padding:10px 0; background:#fff; width:95px; left:6px; top:33px; z-index:0}

.zengzhi a{ color:#333 !important; font-size:12px !important;  width:49px;
	font-weight:normal !important; height:20px !important; line-height:20px;}

.zengzhi a:hover, .zengzhi a:active{background:#06F !important; color:#fff !important;}

/*增值服务*/
.buy1{ width:710px; background:url("../images/buy1.png"); height:31px;}
.buy1 li{float:left;font-size:16px;font-weight:900; margin:5px 83px 0 31px; color:#AEAEAE;}
#x_unit{height:29px;width:710px;background:url("../images/x_unit.png");}
.buy2{ width:710px; background:url("../images/buy2.png") no-repeat scroll 0 0 transparent; height:31px; margin-left:20px!important;}
.buy2 li{float:left;font-size:16px;font-weight:900; margin:5px 83px 0 31px; color:#AEAEAE;}
.buy3{ width:710px; background:url("../images/buy3.png"); height:31px; margin-bottom:20px;margin-left:20px!important;}
.buy3 li{float:left;font-size:16px;font-weight:900; margin:5px 83px 0 31px; color:#AEAEAE;}

/*双赢商务*/
.know{line-height:40px;color:#2954A7!important; margin-left:20px;}
.img_box_l_{height:145px;overflow:hidden;}
.img_box_l_ul{margin-top:10px;}
.img_box_l_ul li{list-style:none!important;float:left;}

				    /* 图片滚动栏 */
#hot_img{width:760px;overflow:hidden; margin-bottom:10px; position:relative; height:240px;}
#img_box{width:539px;height:238px;overflow:hidden;border:1px solid #d9dde5;float:left;margin-left:12px; position:relative;}
#img_box_l{width:183px;height:233px;overflow:hidden;border:#F90 3px solid; background-color:#FFE}
#img_box_l h3{font-size:16px;line-height:35px; padding-left:20px;width:80px;float:left;}
#img_box_l ul{padding-left:10px;}
#img_box_l ul li{margin-left:10px; margin-left:0\9;line-height:25px;font-size:13px; list-style:inside}
#img_box_l ul li a{color:#000; text-decoration:none}
#img_box_l ul li a:hover{color:#F90;font-weight:bold;text-decoration:none}
#img_box img{ width:539px; height:238px;}
#img_data{/*display:none;*/}
#img_data dt{display:none;}
#img_data dd a:link,#img_data dd a:visited{color:#000;}
#img_data dd.here .advcontent{ }
#img_data dd.here .advcontent a{color:#fff!important;}
#img_data{ border:1px solid #d9dde5 red; background:#ccc; color:#000; width:20px; height:100px; position:absolute; bottom:2px; right:4px;}
#img_data dd span{ /*display:none;*/cursor:pointer; }

#idSlider2_top {
	height:240px;
}
#idNum_top{
	height:20px;
	position:absolute;
	bottom:0px;
	right:0;
}
#idNum_top li{
	float:left;
	height:20px;
	width:20px;
	line-height:20px;
	text-align:center;
	cursor:pointer;
	
}
.current_num {
	background-color:#000;
	color:#fff;
}


/* 底部 */

.footer {width:985px; padding-bottom:10px; border:#DADEE6 1px solid; border-top:none; background:#fff; 
	overflow:hidden; zoom:1; *margin-top:-10px; _margin-top:0px;}

.sever { padding:5px 0; width:955px; border:#D9DDE5 1px solid; margin:0 auto;
	overflow:hidden; zoom:1; }

.array_in {width:150px; float:left; background:url(../images/footer_sever.jpg) 19px 6px no-repeat;
	border-right:1px dashed #ccc; color:#2F2F2F; padding-left:40px; height:130px;}
	
.arrayNone{border:none;}
	
.footer .array_in a{color:#2954a7; text-decoration:none;}

.array_in li{line-height:18px; height:18px;}

.array_in .arrayHead{height:28px; line-height:28px;}


.bodyBot{margin:10px auto 20px; width:980px; color:#313232; text-align:center;}

.botMenu a{color:#336699;}

.bodyBot ul{margin:0 auto 10px;}

.bodyBot span{font-family:Arial;}
.anniu {
    background: url("../images/btn_cart.gif") no-repeat scroll -85px -61px transparent;
    color: #FFFFFF;
    display: block;
    font-family: "宋体";
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    margin-right: 10px;
    text-align: center;
    text-decoration: none;
    width: 142px;
	margin:10px 0;
}
.anniu a{color:#ffffff}